## Book Suggestions
Provided by Zaltys who combined all Books3 listings into one for easy searching.

- Tolkien - Already fully included
- Lovecraft - Some of the major works included
- Douglas Adams - Hitchhiker's Guide plus most other works included
- Terry Pratchett - Mostly included
- The Raven Tower by Ann Leckie - Included
- The Night Circus by Erin Morgenstern - Included
- If on a winter's night a traveler by Italo Calvino - Ditto
- Bright Lights, Big City by Jay McInerney - Ditto
- In the Dream House by Carmen Maria Machado - Not found
- Neil Gaiman (Stardust, Coraline, American Gods, etc) - All included
- Guy Gavriel Kay - Nine books, probably enough
- Patrick Rothfuss - Only two: The Wise Man's Fear, and The Name of the Wind
- Brandon Sanderson - About dozen books included
- Robert Jordan - Included
- Jim Butcher - Mostly included
- Andrzej Sapkowski - Blood of the Elves only. Considering the popularity of The Witcher, adding an another book wouldn't hurt. Sword of Destiny maybe, it's a short story collection.
- Naomi Novik: His Majesty's Dragon - Whole series included
- Katie Waitman: The Merro Tree - Not found
- Mercedes Lackey: The Black Gryphon - Included
- Iain M. Banks: Excession - Included
- Jeff VanderMeer - Twenty-six books included
- Alan Watts - Eleven books included
- Brian Herbert - Dune Series six books included
- Isaac Asimov - Fifteen books included
- N. K. Jemisin - The Broken Earth Trilogy included
- Forgotten Realms - Several books included
- World of Warcraft - Four books included
- Warhammer40k - Several books included
- David Brin (Startide Rising) - Included in books3
- Sharon Lee & Steve Miller (Liaden Universe series) - Included in books3
- James White (Sector General series) - Beginning Operations (#1-3) included in books3, rest of the series missing (but available online)
- Michael Marshall Smith (Only Forward) - Missing (available online)
- Janet Kagan (Uhura's Song, Hellspark) - Uhura's Song included in books3, Hellspark missing (available online)
- Tui T. Sutherland (Wings of Fire series) - Mostly included in books3
- Alan Dean Foster (Nor Crystal Tears) - Missing (available online)
- Jim C. Hines (Terminal Alliance and Terminal Uprising) - Included in books3
